/**
 * @package         Regular Labs Library
 * @version         18.1.16078
 * 
 * @author          Peter van Westen <info@regularlabs.com>
 * @link            http://www.regularlabs.com
 * @copyright       Copyright © 2018 Regular Labs All Rights Reserved
 * @license         http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 */
@font-face {
  font-family: 'RegularLabs';
  src: url('../fonts/RegularLabs.eot');
  src: url('../fonts/RegularLabs.eot?#iefix') format('embedded-opentype'), url('../fonts/RegularLabs.woff') format('woff'), url('../fonts/RegularLabs.ttf') format('truetype'), url('../fonts/RegularLabs.svg#RegularLabs') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'RegularLabsIcons';
  src: url('../fonts/RegularLabsIcons.eot');
  src: url('../fonts/RegularLabsIcons.eot?#iefix') format('embedded-opentype'), url('../fonts/RegularLabsIcons.woff') format('woff'), url('../fonts/RegularLabsIcons.ttf') format('truetype'), url('../fonts/RegularLabsIcons.svg#RegularLabsIcons') format('svg');
  font-weight: normal;
  font-style: normal;
}
.icon-reglab,
[class^="icon-reglab-"],
[class*=" icon-reglab-"] {
  display: inline-block;
  width: 14px;
  height: 14px;
  *margin-right: .3em;
  line-height: 16px;
  font-size: 16px;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-reglab:before {
  font-family: 'RegularLabs' !important;
  font-size: 14.2px !important;
}
h1 .icon-reglab:before,
h2 .icon-reglab:before {
  font-size: 16px !important;
}
.btn .icon-reglab {
  text-indent: -2px;
  font-size: 12px;
}
.btn .icon-reglab:before {
  vertical-align: -3px;
}
.icon-reglab-24:before {
  vertical-align: -5px;
}
@media screen and (-webkit-min-device-pixel-ratio: 0) {
  .icon-reglab-24:before {
    vertical-align: -3px;
  }
}
.icon-reglab:before {
  content: "\e000";
}
.icon-nonumber:before {
  content: "\e100";
}
.icon-addtomenu:before {
  content: "\e001";
}
.icon-advancedmodulemanager:before {
  content: "\e003";
}
.icon-advancedtemplatemanager:before {
  content: "\e015";
}
.icon-articlesanywhere:before {
  content: "\e004";
}
.icon-articlesfield:before {
  content: "\e01d";
}
.icon-betterpreview:before {
  content: "\e005";
}
.icon-bettertrash:before {
  content: "\e01b";
}
.icon-cachecleaner:before {
  content: "\e006";
}
.icon-cdnforjoomla:before {
  content: "\e007";
}
.icon-componentsanywhere:before {
  content: "\e008";
}
.icon-conditionalcontent:before {
  content: "\e019";
}
.icon-contenttemplater:before {
  content: "\e009";
}
.icon-dbreplacer:before {
  content: "\e00a";
}
.icon-dummycontent:before {
  content: "\e017";
}
.icon-emailprotector:before {
  content: "\e00b";
}
.icon-geoip:before {
  content: "\e018";
}
.icon-iplogin:before {
  content: "\e016";
}
.icon-modals:before {
  content: "\e00c";
}
.icon-modulesanywhere:before {
  content: "\e00d";
}
.icon-quickindex:before {
  content: "\e01c";
}
.icon-rereplacer:before {
  content: "\e00e";
}
.icon-simpleusernotes:before {
  content: "\e01a";
}
.icon-sliders:before {
  content: "\e00f";
}
.icon-snippets:before {
  content: "\e010";
}
.icon-sourcerer:before {
  content: "\e011";
}
.icon-tabs:before {
  content: "\e012";
}
.icon-tooltips:before {
  content: "\e014";
}
.icon-whatnothing:before {
  content: " ";
  width: 16px;
  display: inline-block;
}
[class^="icon-reglab-"]:before,
[class*=" icon-reglab-"]:before {
  font-family: 'RegularLabsIcons' !important;
}
.icon-reglab-paragraph-left:before {
  content: "\e001";
}
.icon-reglab-paragraph-center:before {
  content: "\e002";
}
.icon-reglab-paragraph-right:before {
  content: "\e003";
}
.icon-reglab-paragraph-justify:before {
  content: "\e004";
}
.icon-reglab-undo:before {
  content: "\e005";
}
.icon-reglab-redo:before {
  content: "\e006";
}
.icon-reglab-spinner:before {
  content: "\e007";
}
.icon-reglab-lock:before {
  content: "\e008";
}
.icon-reglab-unlocked:before {
  content: "\e009";
}
.icon-reglab-cog:before {
  content: "\e00a";
}
.icon-reglab-arrow-up:before {
  content: "\e00b";
}
.icon-reglab-arrow-right:before {
  content: "\e00c";
}
.icon-reglab-arrow-down:before {
  content: "\e00d";
}
.icon-reglab-arrow-left:before {
  content: "\e00e";
}
.icon-reglab-top:before {
  content: "\e00f";
}
.icon-reglab-bottom:before {
  content: "\e010";
}
.icon-reglab-simple:before {
  content: "\e011";
}
.icon-reglab-normal:before {
  content: "\e012";
}
.icon-reglab-advanced:before {
  content: "\e013";
}
.icon-reglab-home:before {
  content: "\e014";
}
.icon-reglab-info:before {
  content: "\e015";
}
.icon-reglab-warning:before {
  content: "\e016";
}
.icon-reglab-not-ok:before {
  content: "\e017";
}
.icon-reglab-link:before {
  content: "\e018";
}
.icon-reglab-eye:before {
  content: "\e019";
}
.icon-reglab-search:before {
  content: "\e01a";
}
.icon-reglab-earth:before {
  content: "\e01f";
}
.icon-reglab-src_sourcetags:before {
  content: "\e01b";
}
.icon-reglab-src_nosourcetags:before {
  content: "\e01c";
}
.icon-reglab-src_tagstyle:before {
  content: "\e01d";
}
.icon-reglab-src_tagstyle_brackets:before {
  content: "\e01e";
}
.icon-reglab-bundle:before {
  content: "\e021";
}
.icon-reglab-lifetime:before {
  content: "\e022";
}
.icon-reglab-twitter:before {
  content: "\e030";
}
.icon-reglab-google-plus:before {
  content: "\e031";
}
.icon-reglab-facebook:before {
  content: "\e032";
}
.icon-reglab-joomla:before {
  content: "\e033";
}
.icon-reglab.icon-src_sourcetags:before {
  font-family: 'RegularLabsIcons' !important;
  content: "\e01b";
}
.icon-reglab.icon-src_nosourcetags:before {
  font-family: 'RegularLabsIcons' !important;
  content: "\e01c";
}
.icon-reglab.icon-src_tagstyle:before {
  font-family: 'RegularLabsIcons' !important;
  content: "\e01d";
}
.icon-reglab.icon-src_tagstyle_brackets:before {
  font-family: 'RegularLabsIcons' !important;
  content: "\e01e";
}
.icon-expired:before {
  content: "\6e";
}
/**
 * @package         Regular Labs Library
 * @version         18.1.16078
 * 
 * @author          Peter van Westen <info@regularlabs.com>
 * @link            http://www.regularlabs.com
 * @copyright       Copyright © 2018 Regular Labs All Rights Reserved
 * @license         http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 */
.chzn-small {
  width: 120px;
}
div.chzn-container[id^="color_"][id$="_chzn"],
div.chzn-container#advancedparams_color_chzn {
  display: none;
}
.input-full {
  width: 100%;
  box-sizing: border-box;
}
input[type="text"].input-full {
  height: 28px;
}
.input-maximize:hover,
.input-maximize:focus,
.input-maximize .chzn-container:hover,
.input-maximize .chzn-with-drop {
  min-width: 100%;
}
.btn-group-yesno-reverse .active.btn-success {
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #ad312b;
  background-image: -moz-linear-gradient(top, #bd362f, #942a25);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#bd362f), to(#942a25));
  background-image: -webkit-linear-gradient(top, #bd362f, #942a25);
  background-image: -o-linear-gradient(top, #bd362f, #942a25);
  background-image: linear-gradient(to bottom, #bd362f, #942a25);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffbd362f', endColorstr='#ff942a25', GradientType=0);
  border-color: #942a25 #942a25 #571916;
  *background-color: #942a25;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-group-yesno-reverse .active.btn-success:hover,
.btn-group-yesno-reverse .active.btn-success:focus,
.btn-group-yesno-reverse .active.btn-success:active,
.btn-group-yesno-reverse .active.btn-success.active,
.btn-group-yesno-reverse .active.btn-success.disabled,
.btn-group-yesno-reverse .active.btn-success[disabled] {
  color: #fff;
  background-color: #942a25;
  *background-color: #802420;
}
.btn-group-yesno-reverse .active.btn-success:active,
.btn-group-yesno-reverse .active.btn-success.active {
  background-color: #6b1f1b \9;
}
.btn-group-yesno-reverse .active.btn-danger {
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #409740;
  background-image: -moz-linear-gradient(top, #46a546, #378137);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#46a546), to(#378137));
  background-image: -webkit-linear-gradient(top, #46a546, #378137);
  background-image: -o-linear-gradient(top, #46a546, #378137);
  background-image: linear-gradient(to bottom, #46a546, #378137);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff46a546', endColorstr='#ff378137', GradientType=0);
  border-color: #378137 #378137 #204b20;
  *background-color: #378137;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-group-yesno-reverse .active.btn-danger:hover,
.btn-group-yesno-reverse .active.btn-danger:focus,
.btn-group-yesno-reverse .active.btn-danger:active,
.btn-group-yesno-reverse .active.btn-danger.active,
.btn-group-yesno-reverse .active.btn-danger.disabled,
.btn-group-yesno-reverse .active.btn-danger[disabled] {
  color: #fff;
  background-color: #378137;
  *background-color: #2f6f2f;
}
.btn-group-yesno-reverse .active.btn-danger:active,
.btn-group-yesno-reverse .active.btn-danger.active {
  background-color: #285d28 \9;
}
input.rl_codefield,
input.rl_keyfield,
div.rl_keycode {
  font-family: Monaco, Menlo, Consolas, "Courier New", monospace;
  font-size: 1.4em !important;
}
input.rl_codefield,
input.rl_keyfield {
  font-size: 14px !important;
}
.rl_keycode {
  color: #999;
  padding: 2px 0;
}
.rl_spinner {
  display: inline-block;
  box-sizing: border-box;
  vertical-align: top;
  margin: 0 4px;
  border-top: 5px solid #7ac143;
  border-right: 5px solid #f9a541;
  border-bottom: 5px solid #f44321;
  border-left: 5px solid #5091cd;
  border-radius: 50%;
  width: 20px;
  height: 20px;
  animation: rl_spinner 1s linear infinite;
}
@keyframes rl_spinner {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
.rl_tablelist td {
  height: 22px;
  color: #555;
}
.rl_tablelist td.has-context {
  height: 23px;
}
fieldset.rl_plaintext {
  margin-top: 5px;
}
.rl_code {
  font-family: Monaco, Menlo, Consolas, "Courier New", monospace;
  color: #999;
}
.well .well {
  border-color: #dedede;
}
div.rl_well {
  padding-bottom: 0;
}
div.rl_well h4 {
  margin-top: 6px;
}
div.rl_well.alert-success,
div.rl_well.alert-error {
  color: #333;
}
.well-striped:nth-child(even) {
  background-color: #f8f8f8;
}
.alert-inline {
  margin: 14px 0 0;
}
.rl_btn-ignore.btn-danger.active {
  background-color: #999;
  border: 1px solid rgba(0, 0, 0, 0.2);
}
.rl_btn-ignore.btn-danger.active:hover,
.rl_btn-ignore.btn-danger.active:focus {
  background-color: #737373;
}
.rl_btn-exclude.btn-success.active {
  background-color: #bd362f;
  border: 1px solid rgba(0, 0, 0, 0.2);
}
.rl_btn-exclude.btn-success.active:hover,
.rl_btn-exclude.btn-success.active:focus {
  background-color: #802420;
}
.rl_textarea {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.header .icon-nonumber:before {
  font-size: 20px !important;
}
.header .status .icon-nonumber:before {
  font-size: 16px !important;
}
.icon-back:before {
  content: "\e008";
}
.icon-spin {
  -webkit-animation: spin .5s infinite linear;
  animation: spin .5s infinite linear;
}
@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(359deg);
  }
}
@-moz-keyframes spin {
  0% {
    -moz-transform: rotate(0deg);
  }
  100% {
    -moz-transform: rotate(359deg);
  }
}
@-ms-keyframes spin {
  0% {
    -ms-transform: rotate(0deg);
  }
  100% {
    -ms-transform: rotate(359deg);
  }
}
@-o-keyframes spin {
  0% {
    -o-transform: rotate(0deg);
  }
  100% {
    -o-transform: rotate(359deg);
  }
}
@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(359deg);
  }
}
.inlist .simplecolors-swatch span {
  position: relative;
}
/* Dropdown and dropup fixes */
.btn-toolbar .modal,
.btn-toolbar .dropdown-menu {
  font-size: 13px;
}
@media (min-width: 768px) {
  .dropdown {
    display: inline-block;
  }
  .dropdown-menu.dropup-menu {
    bottom: 100%;
    top: auto;
  }
}
/* popovers */
.popover {
  width: auto;
  min-width: 200px;
}
/* icons */
.icon-color {
  background: transparent url(../images/icon-color.png) no-repeat;
  width: 16px !important;
  height: 16px !important;
}
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.thumbnail-small > .thumbnail > img {
  max-width: 40px;
}
#key_button,
#jform_key_button {
  margin-left: 8px;
}
.ghosted {
  opacity: 0.6;
  filter: alpha(opacity=60);
}
.rl_licence {
  margin-top: 30px;
  text-align: center;
}
.rl_footer {
  margin-top: 30px;
}
.rl_footer div {
  margin-top: 30px;
  text-align: center;
}
.rl_footer .rl_footer_review {
  margin-top: 5px;
}
.rl_footer .rl_footer_review a.stars {
  display: inline-block;
}
.rl_footer .rl_footer_review a.stars .icon-star {
  color: #fcac0a;
  margin: 0;
  -webkit-transition-duration: 500ms;
  -moz-transition-duration: 500ms;
  -o-transition-duration: 500ms;
  transition-duration: 500ms;
}
.rl_footer .rl_footer_review a.stars:hover {
  text-decoration: none;
}
.rl_footer .rl_footer_review a.stars:hover .icon-star {
  -webkit-transform: rotate(216deg);
  -moz-transform: rotate(216deg);
  -ms-transform: rotate(216deg);
  -o-transform: rotate(216deg);
  transform: rotate(216deg);
}
.rl_footer .rl_footer_logo img {
  vertical-align: -40%;
}
.rl_footer .rl_footer_copyright {
  margin-top: 3px;
  font-size: 0.7em;
  opacity: 0.6;
  filter: alpha(opacity=60);
}
.rl_simplecategory_new {
  margin-top: 4px;
}
.rl_codemirror .CodeMirror-activeline-background {
  background: rgba(164, 194, 235, 0.1);
}
/* better responsiveness */
@media (min-width: 768px) and (max-width: 1200px) {
  .row-fluid [class*="span"].span-md-12 {
    width: 100%;
    *width: 99.94680851063829%;
    margin-left: 0;
  }
  .row-fluid [class*="span"].span-md-11 {
    width: 91.48936170212765%;
    *width: 91.43617021276594%;
  }
  .row-fluid [class*="span"].span-md-10 {
    width: 82.97872340425532%;
    *width: 82.92553191489361%;
  }
  .row-fluid [class*="span"].span-md-9 {
    width: 74.46808510638297%;
    *width: 74.41489361702126%;
  }
  .row-fluid [class*="span"].span-md-8 {
    width: 65.95744680851064%;
    *width: 65.90425531914893%;
  }
  .row-fluid [class*="span"].span-md-7 {
    width: 57.44680851063829%;
    *width: 57.39361702127659%;
  }
  .row-fluid [class*="span"].span-md-6 {
    width: 48.93617021276595%;
    *width: 48.88297872340425%;
  }
  .row-fluid [class*="span"].span-md-5 {
    width: 40.42553191489362%;
    *width: 40.37234042553192%;
  }
  .row-fluid [class*="span"].span-md-4 {
    width: 31.914893617021278%;
    *width: 31.861702127659576%;
  }
  .row-fluid [class*="span"].span-md-3 {
    width: 23.404255319148934%;
    *width: 23.351063829787233%;
  }
  .row-fluid [class*="span"].span-md-2 {
    width: 14.893617021276595%;
    *width: 14.840425531914894%;
  }
  .row-fluid [class*="span"].span-md-1 {
    width: 6.382978723404255%;
    *width: 6.329787234042553%;
  }
}
@media (min-width: 1200px) and (max-width: 1400px) {
  .row-fluid [class*="span"].span-lg-12 {
    width: 100%;
    *width: 99.94680851063829%;
    margin-left: 0;
  }
  .row-fluid [class*="span"].span-lg-11 {
    width: 91.48936170212765%;
    *width: 91.43617021276594%;
  }
  .row-fluid [class*="span"].span-lg-10 {
    width: 82.97872340425532%;
    *width: 82.92553191489361%;
  }
  .row-fluid [class*="span"].span-lg-9 {
    width: 74.46808510638297%;
    *width: 74.41489361702126%;
  }
  .row-fluid [class*="span"].span-lg-8 {
    width: 65.95744680851064%;
    *width: 65.90425531914893%;
  }
  .row-fluid [class*="span"].span-lg-7 {
    width: 57.44680851063829%;
    *width: 57.39361702127659%;
  }
  .row-fluid [class*="span"].span-lg-6 {
    width: 48.93617021276595%;
    *width: 48.88297872340425%;
  }
  .row-fluid [class*="span"].span-lg-5 {
    width: 40.42553191489362%;
    *width: 40.37234042553192%;
  }
  .row-fluid [class*="span"].span-lg-4 {
    width: 31.914893617021278%;
    *width: 31.861702127659576%;
  }
  .row-fluid [class*="span"].span-lg-3 {
    width: 23.404255319148934%;
    *width: 23.351063829787233%;
  }
  .row-fluid [class*="span"].span-lg-2 {
    width: 14.893617021276595%;
    *width: 14.840425531914894%;
  }
  .row-fluid [class*="span"].span-lg-1 {
    width: 6.382978723404255%;
    *width: 6.329787234042553%;
  }
}
